
Core - Bug # 42907

Status: Closed Priority: Should have
Author: Kay Strobach Category: Install Tool
Created: 2012-11-13 Assigned To:
Updated: 2013-05-02 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity: easy
Is Regression:
Sprint Focus:
Subject: Installation Exceptions should look nice
Description

#1294587482: TYPO3 Installation Error: The following PHP module(s) is/are missing: <em>fileinfo</em><br /><br />You need
to install and enable these modules first to be able to install TYPO3. (More information)

Looks like a normal stacktrace :D

Related issues:
related to Core - Feature # 11771: Check for write-permissions before install... Resolved 2010-12-29

History
#1 - 2012-11-13 22:43 - Patrick Broens
- Category set to Install Tool
- Status changed from New to Accepted
- Complexity set to easy

This is a RuntimeException. I agree there should be a nicer way to display these errors

#2 - 2013-05-02 16:20 - Alexander Opitz
- Status changed from Accepted to Closed

This should be handled by #11771 as well, the fix will catch all Exceptions and show them nicely.

#3 - 2013-05-02 16:56 - Kay Strobach

agree
